/* 
Theme Name: k2-david
Theme URI: <URI> 
Description: <Description> 
Author: David Simons
Author URI: http://david-simons.com 
Template: k2 
*/


#page {
	/* The entire design is contained within the 'page' id */
	}

#header {
	/* Contains the H1 and menu */
	text-align: center;
	}

.columns-two #page {
	width: 780px;
	}

#primary,  .columns-two .primary { 
	position: relative;
	text-align: justify;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 540px; // pagewidth - 240
	}

#secondary,  .columns-two .secondary {
	float: right;
	width: 150px;
	padding: 0px 0px 0px 20px;
	border-left: 1px solid #eee;
	}

.post p {
	overflow: visible;
	}
